Public Attributes | List of all members
QuattroFormulaInternal::Functions Struct Reference

## Public Attributes
char const * | m_name
int | m_arity

## Member Data Documentation

## ◆ m_arity

int QuattroFormulaInternal::Functions::m_arity

Referenced by QuattroFormulaManager::readFormula().

## ◆ m_name

char const* QuattroFormulaInternal::Functions::m_name

Referenced by QuattroFormulaManager::readFormula().

The documentation for this struct was generated from the following file:

- QuattroFormula.cpp